.icon-left {
  position: absolute;
  top: 10px;
  left: 10px;
}

.icon-right {
  position: absolute;
  right: 10px;
  bottom: 10px;
}

.season-display {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.season-display .Winter i {
  color: palevioletred;
}
.season-display .Summer i {
  color: peru;
}

.Summer {
  background-color: aliceblue;
}

.Winter {
  background-color: orange;
}
